/*
---lectures---
pwd
mkdir
cd
ls

---git commands---
git init
git status
git add -A
git commit -m"message"
git push origin

---html codes---
html elements
	Two tags:
		- paired tags
		- single tags - <img> <br> <hr>
*/